<?php
/*This file is part of toocheke-child, toocheke child theme.

All functions of this file will be loaded before of parent theme functions.
Learn more at https://codex.wordpress.org/Child_Themes.

Note: this function loads the parent stylesheet before, then child theme stylesheet
(leave it in place unless you know what you are doing.)
*/
function toocheke_remove_parent_styles() {
    wp_dequeue_style( 'bs-css' );
  wp_deregister_style( 'bs-css' );
    // Removes the parent themes stylesheet and scripts from inc/enqueue.php
}
add_action( 'wp_enqueue_scripts', 'toocheke_remove_parent_styles', 20 );
function toocheke_re_add_parent_style()
{
    $parent_style = 'toocheke-style';
    wp_enqueue_style('parent-bootstrap-style', get_template_directory_uri() . '/dist/css/bootstrap.min.css');
    wp_enqueue_style($parent_style, get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'toocheke_re_add_parent_style');
function toocheke_enqueue_child_styles()
{
    $parent_style = 'toocheke-style';
    wp_enqueue_style(
        'toocheke-child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array($parent_style),
        wp_get_theme()->get('Version'));
}
add_action('wp_enqueue_scripts', 'toocheke_enqueue_child_styles', 11);

/*Write here your own functions */
